Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2266303002: [MD Extensions] Add the source type on the details page for an extension (Closed)

Created:
1 year, 2 months ago by Devlin
Modified:
1 year, 2 months ago
Reviewers:
michaelpg
CC:
chromium-reviews, extensions-reviews_chromium.org, michaelpg+watch-md-ui_chromium.org, arv+watch_chromium.org, chromium-apps-reviews_chromium.org, vitalyp+closure_chromium.org, dbeam+watch-closure_chromium.org, jlklein+watch-closure_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[MD Extensions] Add the source type on the details page for an extension BUG=529395 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/a49e9871d93cadc1208791621bce4893d46ad48f Cr-Commit-Position: refs/heads/master@{#414918}

Patch Set 1 : fix #

Total comments: 6

Patch Set 2 : michaels #

Unified diffs Side-by-side diffs Delta from patch set Stats (+93 lines, -41 lines) Patch
M chrome/app/generated_resources.grd View 1 chunk +3 lines, -0 lines 0 comments Download
M chrome/browser/browser_resources.grd View 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/resources/md_extensions/compiled_resources2.gyp View 3 chunks +12 lines, -0 lines 0 comments Download
M chrome/browser/resources/md_extensions/detail_view.html View 2 chunks +4 lines, -1 line 0 comments Download
M chrome/browser/resources/md_extensions/detail_view.js View 1 1 chunk +6 lines, -0 lines 0 comments Download
M chrome/browser/resources/md_extensions/item.html View 1 chunk +1 line, -0 lines 0 comments Download
M chrome/browser/resources/md_extensions/item.js View 3 chunks +4 lines, -40 lines 0 comments Download
A chrome/browser/resources/md_extensions/item_source.html View 1 chunk +4 lines, -0 lines 0 comments Download
A chrome/browser/resources/md_extensions/item_source.js View 1 1 chunk +52 lines, -0 lines 0 comments Download
M chrome/browser/ui/webui/extensions/extensions_ui.cc View 2 chunks +5 lines, -0 lines 0 comments Download

Messages

Total messages: 21 (13 generated)
Devlin
Michael, mind taking a look?
1 year, 2 months ago (2016-08-25 18:31:16 UTC) #12
michaelpg
bikeshedding: why "item" instead of "extension"? https://codereview.chromium.org/2266303002/diff/20001/chrome/browser/resources/md_extensions/detail_view.js File chrome/browser/resources/md_extensions/detail_view.js (right): https://codereview.chromium.org/2266303002/diff/20001/chrome/browser/resources/md_extensions/detail_view.js#newcode95 chrome/browser/resources/md_extensions/detail_view.js:95: computeSourceString_: function(item) { ...
1 year, 2 months ago (2016-08-26 06:40:14 UTC) #13
Devlin
On 2016/08/26 06:40:14, michaelpg wrote: > bikeshedding: why "item" instead of "extension"? The reason I ...
1 year, 2 months ago (2016-08-26 18:31:00 UTC) #14
michaelpg
lgtm On 2016/08/26 18:31:00, Devlin wrote: > On 2016/08/26 06:40:14, michaelpg wrote: > > bikeshedding: ...
1 year, 2 months ago (2016-08-26 21:22:58 UTC) #15
Devlin
On 2016/08/26 21:22:58, michaelpg wrote: > On 2016/08/26 18:31:00, Devlin wrote: > > On 2016/08/26 ...
1 year, 2 months ago (2016-08-26 22:30:45 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2266303002/40001
1 year, 2 months ago (2016-08-26 22:32:10 UTC) #18
commit-bot: I haz the power
Committed patchset #2 (id:40001)
1 year, 2 months ago (2016-08-27 11:03:48 UTC) #19
commit-bot: I haz the power
1 year, 2 months ago (2016-08-27 11:06:31 UTC) #21
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/a49e9871d93cadc1208791621bce4893d46ad48f
Cr-Commit-Position: refs/heads/master@{#414918}

Powered by Google App Engine
This is Rietveld efc10ee0f